body {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 14pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	/*background: url('../img/back.jpg') no-repeat left top;*/
	/*background: url('../img/back.jpg') no-repeat left top;*/
	/*background: url('../img/back2.jpg') no-repeat right bottom;*/
	/*background-position: left top, right bottom;*/
	/*background-repeat: no-repeat;*/
}
.container {	
	position: absolute;
	left: 50%;
	top: 0%;
	width: 1050px;
	height: 730px;
	margin-left: -525px;
	margin-top: 0px;
	border: 0px solid #ec008c;
}
.kol1 {
	position: relative;
    float: left;
    width: 350px;
    height: 730px;
/*	background-color: #8284d0;*/
	background-image: url('../img/k1back.png');
	background-repeat: no-repeat;
}
.kol2 {
    float: left;
    width: 350px;
    height: 730px;	
/*    background-color: #5252ec;*/
	background-image: url('../img/k2back.png');
	background-repeat: no-repeat;
}
.kol3 {
	position: relative;
    float: left;
    width: 350px;
    height: 730px;
/*	background-color: #8ed9b3;*/
	background-image: url('../img/k3back.png');
	background-repeat: no-repeat;
}
.logo {
	position: absolute;
	width: 100%;
	top: 70px;
    text-align: center;
/*	  background-color: #aaaaaa;	*/
}
.menu {
	position: absolute;
	width: 100%;
	top: 50%;
    text-align: center;
	font-size: 20pt;
/*    background-color: #999999;	*/
	transform: translateY(-50%);
}
.ico {
	position: absolute;
	width: 100%;
	top: 90%;
    text-align: center;
/*	  background-color: #555555;	*/
}
.godziny {	
	position: absolute;
	width: 100%;
	top: 50%;
    text-align: right;
	font-size: 16pt;
/*    background-color: #499afa;*/
	transform: translateY(-50%);
}
.p1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.p2 {
    text-align: justify;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.p3 {
    text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
a.linkmenu {
	color: #000000;
	text-decoration: none;
}
a.linkmenu:hover {
	color: #EC008C;
	text-decoration: underline;
}
.powrot {
	position: absolute;
	width: 150px;
	height: 60px;	
	top: 650px;
	left: 45px;
    text-align: left;
	/*background-color: #777777;*/
}
a.linkpowrot {
	color: #aaaaaa;
	text-decoration: none;
}
a.linkpowrot:hover {
	color: #EC008C;
	text-decoration: none;
}
.linia-left {
	position: absolute;
	width: 525px;
	height: 15px;	
	top: 715px;
	left: 0px;
    text-align: right;
	/*background-color: #777777;*/
}
.okruszki {
	position: absolute;
	width: 164px;
	height: 60px;	
	top: 650px;
	left: 45px;
    text-align: left;
	/*background-color: #999999;*/
}
.linia-right {
	position: absolute;
	width: 525px;
	height: 15px;	
	top: 715px;
	left: 0px;
    text-align: left;
	/*background-color: #777777;*/
}













/* o nas */

.kol1v2 {
	position: relative;
    float: left;
    width: 525px;
    height: 730px;
	/*background-color: #8284d0;*/
	background-image: url('../img/foto-sofa.jpg');
	background-repeat: no-repeat;
}
.kol2v2 {
	position: relative;
    float: left;
    width: 525px;
    height: 730px;
	/*background-color: #5252ec;*/
}
.powrot_onas {
	position: absolute;
	width: 150px;
	height: 60px;	
	top: 750px;
	left: 45px;
    text-align: left;
	/*background-color: #777777;*/
}
.linia-left_onas {
	position: absolute;
	width: 525px;
	height: 15px;	
	top: 815px;
	left: 0px;
    text-align: right;
	/*background-color: #777777;*/
}
.tresc {	
	position: absolute;
	width: 460px;
	top: 205px;
	left: 45px;
	font-size: 16pt;
    /*background-color: #eeeeee;*/
}
.okruszki_onas {
	position: absolute;
	width: 160px;
	height: 60px;	
	top: 750px;
	left: 45px;
    text-align: left;
	/*background-color: #999999;*/
}
.linia-right_onas {
	position: absolute;
	width: 525px;
	height: 15px;	
	top: 815px;
	left: 0px;
    text-align: left;
	/*background-color: #777777;*/
}











/* oferta */

.kol1v3 {
	position: relative;
    float: left;
    width: 525px;
    height: 730px;
	/*background-color: #8284d0;*/
	background-image: url('../img/foto-uroda.jpg');
	background-repeat: no-repeat;
}

ul {
		/*list-style-type: disc;*/
		/*list-style-image:url('img/wyroznik.png');*/
        list-style-position: inside;	
		text-align: left;		
        margin: 0px 0px 0px 32px;
		padding: 0px 0px 0px 0px;
}
ul#podmenu {
		/*list-style-type: disc;*/
		/*list-style-image:url('img/wyroznik.png');*/
        list-style-position: inside;	
		text-align: left;		
        margin: 0px 0px 0px 64px;
		padding: 0px 0px 0px 0px;
}

li {
  list-style: none;
}
li:before {
  /* For a round bullet */
  content: '\2022';
  /* For a square bullet */
  /*content:'\25A0';*/
  /* For a circled times bullet */
  /*content:'\2297';*/
  
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -20px;
  top: -23px;
  color: #ec008c;
  font-size: 60px;
}
li#podmenu {
  list-style: none;
}
li#podmenu:before {
  content: '\2297';  
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -20px;
  top: -3px;
  color: #ec008c;
  font-size: 22px;
}
















/* kontakt oraz nowosci */

.kol1v4 {
	position: relative;
    float: left;
    width: 525px;
    height: 730px;
	/*background-color: #8284d0;*/
	background-image: url('../img/kk1back.png');
	background-repeat: no-repeat;
}
.kol2v4 {
	position: relative;
    float: left;
    width: 525px;
    height: 730px;
	/*background-color: #5252ec;*/
	background-image: url('../img/kk2back.png');
}
.googlemaps {
		background-color: #ffffff;
		border: 1px solid #aaaaaa;
		position: absolute;
		top: 220px;
		left: 50px;
	    width: 680px;
		height: 380px;
		z-index: 5;
}
.nowosci {
		background-color: #ffffff;
		border: 1px solid #aaaaaa;
		position: absolute;
		top: 220px;
		left: 50px;
	    width: 950px;
		height: 380px;
		z-index: 5;
}








/* oferta: wspolne dla wszystkich podstron */

.kol1v3_oferwspol {
	position: relative;
    float: left;
    width: 525px;
    height: 730px;
	/*background-color: #8284d0;*/	
	background-repeat: no-repeat;
}
.tresc-oferta {	
	position: absolute;
	width: 480px;
	top: 220px;
	left: 25px;
	font-size: 16pt;
    /*background-color: #ffeedd;*/
}
.zabiegi {
	/*	background-color: #eeeeee;*/
		background: rgba(240, 240, 240, .75);
		border: 1px solid #aaaaaa;
		padding: 20px 20px 20px 20px;
	/*	position: absolute;*/
		margin-top: 20px;
		margin-left: -480px;
	    width: 850px;
	/*	height: 200px;*/
}

h1 {
	font-weight: 400;
	font-size: 13pt;
	font-style: normal;
	position: relative;
	border-bottom: 1px solid #aaaaaa;	
	margin-left: 33px;
}
h1 em {	
	position:absolute;
	top:0;
	right:0;
	font-weight: 400;
	font-size: 13pt;
	font-style: normal;
}	
h1 em span {
	display:none;
}

.powrot2 {
	width: 150px;
	height: 60px;	
	margin-top: 20px;
	margin-left: -497px;
    /*text-align: left;*/
	/*background-color: #999999;*/
}
.okruszki2 {
	width: 160px;
	height: 60px;	
	margin-top: -62px;
	margin-left: 525px;
    /*text-align: left;*/
	/*background-color: #888888;*/
}
.linia-left2 {
	width: 525px;
	height: 15px;	
	margin-top: 5px;
	margin-left: -45px;    
	/*background-color: #777777;*/
}
.linia-right2 {
	width: 525px;
	height: 15px;	
	margin-top: -15px;
	margin-left: 480px;    
	/*background-color: #666666;*/
}

